@book{Byrd2010,
address = {Presented at: USPAS, Boston, June 2010. Conference presentation. Lawrence Berkeley National Lab.},
author = {Byrd, John},
file = {:media/E/Owncloud/Bachelorarbeit/Literatur/4\_THzDetectors\_byrd\_2010.pdf:pdf},
title = {{THz Detectors}}
}

@article{Maiman1960,
	author = {Maiman, T H},
	doi = {10.1038/187493a0},
	issn = {1476-4687},
	journal = {Nature},
	mendeley-groups = {NLF},
	number = {4736},
	pages = {493--494},
	title = {{Stimulated Optical Radiation in Ruby}},
	url = {https://doi.org/10.1038/187493a0},
	volume = {187},
	year = {1960}
}

@article{Einstein1917,
	author = {Einstein, A.},
	title = "{Zur Quantentheorie der Strahlung}",
	journal = {Physikalische Zeitschrift},
	year = 1917,
	volume = 18
}



@book{lauterborn_coherent_2003,
	address = {Berlin, Heidelberg},
	series = {Advanced {Texts} in {Physics}},
	title = {Coherent {Optics}},
	urldate = {2016-09-02},
	publisher = {Springer Berlin Heidelberg},
	author = {Lauterborn, Werner and Kurz, Thomas},
	year = {2003},
}

@article{baer_large-amplitude_1986,
	title = {Large-amplitude fluctuations due to longitudinal mode coupling in diode-pumped intracavity-doubled {Nd}:{YAG} lasers},
	volume = {3},
	language = {en},
	number = {9},
	urldate = {2019-01-31},
	journal = {Journal of the Optical Society of America B},
	author = {Baer, T.},
	month = sep,
	year = {1986},
	pages = {1175},
}


@article{Johnson1962,
	title = {Continuous Operation of a Solid-State Optical Maser},
	author = {Johnson, L. F. and Boyd, G. D. and Nassau, K. and Soden, R. R.},
	journal = {Phys. Rev.},
	volume = {126},
	issue = {4},
	pages = {1406--1409},
	year = {1962}
}

@article{Townes1954,
	title = {Molecular Microwave Oscillator and New Hyperfine Structure in the Microwave Spectrum of N${\mathrm{H}}_{3}$},
	author = {Gordon, J. P. and Zeiger, H. J. and Townes, C. H.},
	journal = {Phys. Rev.},
	volume = {95},
	issue = {1},
	pages = {282--284},
	year = {1954}
}

@article{Townes1955,
	title = {The Maser---New Type of Microwave Amplifier, Frequency Standard, and Spectrometer},
	author = {Gordon, J. P. and Zeiger, H. J. and Townes, C. H.},
	journal = {Phys. Rev.},
	volume = {99},
	issue = {4},
	pages = {1264--1274},
	year = {1955},
	month = {Aug}
}


@misc{rp_photonics,
	author = {Paschotta, Rüdiger},
	mendeley-groups = {NLF},
	title = {{RP Photonics Encyclopedia}},
	url = {rp-photonics.com/laser_diodes.html},
	urldate = {02/10/2019}
}


@book{Kasap2013,
	address = {Harlow},
	author = {Kasap, S. O.},
	mendeley-groups = {NLF},
	publisher = {Pearson},
	title = {{Optoelectronics and Photonics}},
	year = {2013}
}

@book{Renk2012,
	address = {Heidelberg},
	author = {Renk, Karl F.},
	mendeley-groups = {NLF},
	publisher = {Springer},
	title = {{Basics of Laser Physics}},
	year = {2012}
}

@book{Lange1994,
	address = {Darmstadt},
	author = {Lange, Wulfhard},
	edition = {2},
	mendeley-groups = {NLF},
	publisher = {Wissenschaftliche Buchgesellschaft},
	title = {{Einf{\"{u}}hrung in die Laserphysik}},
	year = {1994}
}


@book{Koechner2006,
	title =     {Solid-State Laser Engineering},
	author =    {Koechner, Walter},
	publisher = {Springer-Verlag New York},
	year =      {2006},
	series =    {Springer Series in Optical Sciences 1},
	edition =   {6},
	volume =    {}
}

@article{Geusic1964,
	author = {Geusic, J.E. and Marcos, H.M. and {Van Uitert}, L.G.},
	journal = {Appl. Phys. Lett.},
	mendeley-groups = {NLF},
	number = {182},
	title = {Laser Oscillations in Nd-doped Yttrium Aluminium, Yttrium Gallium and Gadolinum Garnets},
	volume = {4},
	year = {1964}
}

@book{New2011,
	address = {Cambridge},
	author = {New, Geoffrey},
	publisher = {Cambridge University Press},
	title = {{Introduction to Nonlinear Optics}},
	year = {2011}
}



@book{Meschede2008,
	address = {Wiesbaden},
	author = {Meschede, Dieter},
	mendeley-groups = {NLF},
	publisher = {Vieweg + Teubner},
	title = {{Optik, Licht und Laser}},
	year = {2008}
}

@misc{yag_manual,
	address = {Eschbach},
	author = {Luhs, Walter},
	mendeley-groups = {NLF},
	title = {{Experiment 05/07/08 Diode Pumped Nd:YAG Laser}},
	url = {https://m.tau.ac.il/~lab3/72_Laser_res/yag_manual.pdf},
	year = {2003}
}

@misc{nobel2018,
	author = {The Nobel Committee for Physics},
	mendeley-groups = {NLF},
	title = {Scientific Background on the Nobel Prize in Physics 2018.},
	url={https://www.nobelprize.org/uploads/2018/10/advanced-physicsprize2018.pdf},
	year = {2018}
}


@article{roter1,
  title={Analytical Terahertz Spectroscopy},
  author={Yuko Ueno and Katsuhiro Ajito},
  journal={Analytical Sciences},
  volume={24},
  number={2},
  pages={185-192},
  year={2008}
}

@article{absorption_theory, 
author = {A.E. Vainshenker and A.V. Vilenskiy and A.A. Kazakov and B.G. Lysoy and L.K. Mikhailov and V.A. Pashkov}, 
journal = {Quantum Electronics}, 
number = {2}, 
pages = {114-116}, 
title = {Diode-pumped Q-switched Nd$^{3+}$:YAG laser operating in a wide temperature range without thermal stabilisation of pump diodes.}, 
volume = {43}, 
year = {2013}
}


